@import '~bootstrap/scss/bootstrap';
@import 'assets/styles/variables';

* {
  box-sizing: border-box;
}

html,
body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, 'Helvetica Neue', sans-serif;
}

.spinner-grow,
.spinner-border {
  background-color: $gru-fifth-color;
  border-color: $gru-fifth-color;
}
